.gallery .control-operator:target ~ .controls .control-button {
  color: #ccc;
  color: rgba(195, 5, 4, 0.4);
}

.gallery .control-button:first-of-type,
.items-2 .control-operator:nth-of-type(1):target ~ .controls .control-button:nth-of-type(1),
.items-2 .control-operator:nth-of-type(2):target ~ .controls .control-button:nth-of-type(2),
.items-3 .control-operator:nth-of-type(1):target ~ .controls .control-button:nth-of-type(1),
.items-3 .control-operator:nth-of-type(2):target ~ .controls .control-button:nth-of-type(2),
.items-3 .control-operator:nth-of-type(3):target ~ .controls .control-button:nth-of-type(3),{
  color: white;
  color: rgba(195, 5, 4, 0.8);
}

.gallery .item:first-of-type {
  position: static;
  opacity: 1;
}

.gallery .item {
  position: absolute;
  top: 0;
  left: 0;
  width: 1000px;
  height: 700px;
  opacity: 0;
  -webkit-transition: opacity .5s;
  -o-transition: opacity .5s;
  transition: opacity .5s;
  -moz-border-radius: 22px; /* Para Firefox */
  -webkit-border-radius: 22px; /*Para Safari e Chrome */
  border-radius: 22px; /* Para Opera 10.5+*/
}

.gallery .control-operator {
  display: none;
}

.gallery .control-operator:target ~ .item {
  pointer-events: none;
  opacity: 0;
  -webkit-animation: none;
  -o-animation: none;
  animation: none;
}

.gallery .control-operator:target ~ .controls .control-button {
  -webkit-animation: none;
  -o-animation: none;
  animation: none;
}

@-webkit-keyframes controlAnimation-2 {
  0% {
    color: #ccc;
    color: rgba(195, 5, 4, 0.4);
  }

  14.3%, 50% {
    color: white;
    color: rgba(195, 5, 4, 0.8);
  }

  64.3%, 100% {
    color: #ccc;
    color: rgba(195, 5, 4, 0.4);
  }
}

@-o-keyframes controlAnimation-2 {
  0% {
    color: #ccc;
    color: rgba(195, 5, 4, 0.4);
  }

  14.3%, 50% {
    color: white;
    color: rgba(195, 5, 4, 0.8);
  }

  64.3%, 100% {
    color: #ccc;
    color: rgba(195, 5, 4, 0.4);
  }
}

@keyframes controlAnimation-2 {
  0% {
    color: #ccc;
    color: rgba(195, 5, 4, 0.4);
  }

  14.3%, 50% {
    color: white;
    color: rgba(195, 5, 4, 0.8);
  }

  64.3%, 100% {
    color: #ccc;
    color: rgba(195, 5, 4, 0.4);
  }
}

@-webkit-keyframes galleryAnimation-2 {
  0% {
    opacity: 0;
  }

  14.3%, 50% {
    opacity: 1;
  }

  64.3%, 100% {
    opacity: 0;
  }
}

@-o-keyframes galleryAnimation-2 {
  0% {
    opacity: 0;
  }

  14.3%, 50% {
    opacity: 1;
  }

  64.3%, 100% {
    opacity: 0;
  }
}

@keyframes galleryAnimation-2 {
  0% {
    opacity: 0;
  }

  14.3%, 50% {
    opacity: 1;
  }

  64.3%, 100% {
    opacity: 0;
  }
}

.items-2.autoplay .control-button {
  -webkit-animation: controlAnimation-2 14s infinite;
  -o-animation: controlAnimation-2 14s infinite;
  animation: controlAnimation-2 14s infinite;
}

.items-2.autoplay .item {
  -webkit-animation: galleryAnimation-2 14s infinite;
  -o-animation: galleryAnimation-2 14s infinite;
  animation: galleryAnimation-2 14s infinite;
}

.items-2 .control-operator:nth-of-type(1):target ~ .item:nth-of-type(1) {
  pointer-events: auto;
  opacity: 1;
}

.items-2 .control-button:nth-of-type(1),
.items-2 .item:nth-of-type(1) {
  -webkit-animation-delay: -2s;
  -o-animation-delay: -2s;
  animation-delay: -2s;
}

.items-2 .control-operator:nth-of-type(2):target ~ .item:nth-of-type(2) {
  pointer-events: auto;
  opacity: 1;
}

.items-2 .control-button:nth-of-type(2),
.items-2 .item:nth-of-type(2) {
  -webkit-animation-delay: 5s;
  -o-animation-delay: 5s;
  animation-delay: 5s;
}

@-webkit-keyframes controlAnimation-3 {
  0% {
    color: #ccc;
    color: rgba(195, 5, 4, 0.4);
  }

  9.5%, 33.3% {
    color: white;
    color: rgba(195, 5, 4, 0.8);
  }

  42.9%, 100% {
    color: #ccc;
    color: rgba(195, 5, 4, 0.4);
  }
}

@-o-keyframes controlAnimation-3 {
  0% {
    color: #ccc;
    color: rgba(195, 5, 4, 0.4);
  }

  9.5%, 33.3% {
    color: white;
    color: rgba(195, 5, 4, 0.8);
  }

  42.9%, 100% {
    color: #ccc;
    color: rgba(195, 5, 4, 0.4);
  }
}

@keyframes controlAnimation-3 {
  0% {
    color: #ccc;
    color: rgba(195, 5, 4, 0.4);
  }

  9.5%, 33.3% {
    color: white;
    color: rgba(195, 5, 4, 0.8);
  }

  42.9%, 100% {
    color: #ccc;
    color: rgba(195, 5, 4, 0.4);
  }
}

@-webkit-keyframes galleryAnimation-3 {
  0% {
    opacity: 0;
  }

  9.5%, 33.3% {
    opacity: 1;
  }

  42.9%, 100% {
    opacity: 0;
  }
}

@-o-keyframes galleryAnimation-3 {
  0% {
    opacity: 0;
  }

  9.5%, 33.3% {
    opacity: 1;
  }

  42.9%, 100% {
    opacity: 0;
  }
}

@keyframes galleryAnimation-3 {
  0% {
    opacity: 0;
  }

  9.5%, 33.3% {
    opacity: 1;
  }

  42.9%, 100% {
    opacity: 0;
  }
}

.items-3.autoplay .control-button {
  -webkit-animation: controlAnimation-3 21s infinite;
  -o-animation: controlAnimation-3 21s infinite;
  animation: controlAnimation-3 21s infinite;
}

.items-3.autoplay .item {
  -webkit-animation: galleryAnimation-3 21s infinite;
  -o-animation: galleryAnimation-3 21s infinite;
  animation: galleryAnimation-3 21s infinite;
}

.items-3 .control-operator:nth-of-type(1):target ~ .item:nth-of-type(1) {
  pointer-events: auto;
  opacity: 1;
}

.items-3 .control-button:nth-of-type(1),
.items-3 .item:nth-of-type(1) {
  -webkit-animation-delay: -2s;
  -o-animation-delay: -2s;
  animation-delay: -2s;
}

.items-3 .control-operator:nth-of-type(2):target ~ .item:nth-of-type(2) {
  pointer-events: auto;
  opacity: 1;
}

.items-3 .control-button:nth-of-type(2),
.items-3 .item:nth-of-type(2) {
  -webkit-animation-delay: 5s;
  -o-animation-delay: 5s;
  animation-delay: 5s;
}

.items-3 .control-operator:nth-of-type(3):target ~ .item:nth-of-type(3) {
  pointer-events: auto;
  opacity: 1;
}

.items-3 .control-button:nth-of-type(3),
.items-3 .item:nth-of-type(3) {
  -webkit-animation-delay: 12s;
  -o-animation-delay: 12s;
  animation-delay: 12s;
}


.gallery .control-button {
  color: #ccc;
  color: rgba(195, 5, 4, 0.4);
}

.gallery .control-button:hover {
  color: white;
  color: rgba(195, 5, 4, 0.8);
}
